Activity log for bug #223393

Date Who What changed Old value New value Message
2008-04-28 01:12:53 Greg Grossmeier bug added bug
2008-04-28 01:13:05 Greg Grossmeier example-content: importance Undecided Low
2008-04-28 01:13:05 Greg Grossmeier example-content: status New Triaged
2008-10-07 06:44:10 Daniel Holbach example-content: status Triaged Fix Committed
2008-10-07 06:44:10 Daniel Holbach example-content: statusexplanation Fixed in bzr. Will be uploaded shortly.
2008-10-07 08:00:06 Launchpad Janitor example-content: status Fix Committed Fix Released
2009-07-03 02:40:27 Launchpad Janitor branch linked lp:ubuntu/karmic/example-content